#### D.15.23.5 writeDataToSSI

Procedure from library `ssi.lib` (see ssi_lib).

Usage:
  writeDataToSSI(filename, data); filename string, data list, filename is the path to the SSI file, data is the list of expressions to write

Example:

    LIB "ssi.lib";
    ring R = 0, (x, y, z), dp;
    writeDataToSSI("example.ssi", list(x^2, y^2, z^2, "hello world"));

User manual for Singular version 4.4.1, 2025, generated by texi2html.